.main {
  position: relative;
  background-color: #E8E8E8;
}
.main__header {
  display: flex;
  justify-content: center;
  padding: 14px 0;
}
.main__header--title {
  display: flex;
  flex-direction: column;
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
  font-size: 38px;
  line-height: 1.4;
  letter-spacing: 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main__header--title {
    font-size: 24px;
  }
}
.main__header--title__inner span {
  letter-spacing: 0.1em;
}
.main__header--subtitle {
  color: #cc0000;
  font-size: 18px;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .main__header--subtitle {
    font-size: 16px;
  }
}
.main__fv {
  background-color: var(--color-white);
}
.main__fv__inner {
  gap: 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 980px;
  margin: auto;
  padding: 42px 0 65px;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .main__fv__inner {
    display: grid;
    grid-template-columns: 45% 55%;
    grid-template-rows: auto auto auto;
    gap: 0;
    padding: 40px 20px;
  }
}
.main__fv__inner__text {
  width: calc(100% - 260px);
  max-width: 600px;
  min-height: 150px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__text {
    display: contents;
  }
}
.main__fv__inner__text--title {
  font-size: 36px;
	font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 13px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__text--title {
    font-size: 21px;
    line-height: 1.3;
    margin-bottom: 5px;
    grid-column: 1 / -1;
    grid-row: 1;
  }
}
.main__fv__inner__text--year {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__text--year {
    font-size: 14px;
  }
}
.main__fv__inner__text--title-text {
  font-size: 46px;
	font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
  line-height: 1;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__text--title-text {
    font-size: 30px;
    line-height: 1.2;
    grid-column: 1;
    grid-row: 2;
    align-self: baseline;
  }
}
@media screen and (min-width: 769px), print {
  .main__fv__inner__fv-img {
    display: flex;
    align-items: center;
    width: calc(100% - 640px);
    min-width: 220px;
    min-height: 210px;
  }
}
@media screen and (max-width: 768px) {
  .main__fv__inner__fv-img {
    width: 100%;
    grid-column: 2;
    grid-row: 2;
    align-self: end;
  }
}
.main__fv__inner__fv-img img {
  width: 100%;
}
.main__fv__text {
  font-size: 16px;
  margin-top: -20px;
}
@media screen and (max-width: 768px) {
  .main__fv__text {
    font-size: 12px;
    margin-top: 10px;
    grid-column: 1 / -1;
    grid-row: 3;
  }
}
.main__fv__text span {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .main__fv__text span {
    font-size: 12px;
  }
}
.main__fv__text {
  margin-top: -50px;
}
@media screen and (max-width: 768px) {
  .main__fv__text {
    margin-top: 0;
  }
}
.main__fv__text--list {
  margin-left: 4px;
}
.main__fv__text--list-item {
  position: relative;
  font-size: 16px;
  font-feature-settings: "palt";
  line-height: 1.5;
  padding-left: 1em;
}
@media screen and (max-width: 768px) {
  .main__fv__text--list-item {
    font-size: 12px;
  }
}
.main__fv__text--list-item--asterisk {
  padding-left: 1.1em;
}
.main__fv__text--list-item:first-child::before {
  content: "※";
  position: relative;
  margin-left: -1em;
}
.main__fv__text--list-item--asterisk::before {
    content: "＊"!important;
    position: relative!important;
    margin-left: -0.8em!important;
}
.main__fv__text--list-item--asterisk + .main__fv__text--list-item::before {
  content: "※";
  position: relative;
  margin-left: -1em;
}
.main__fv__text--subnote {
  font-size: 14px;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
  margin-left: 5px;
  margin-bottom: 13px;
}
@media screen and (max-width: 768px) {
  .main__fv__text--subnote {
    font-size: 12px;
  }
}

/* faq-general用 */
.main__faq-general {
  background-color: var(--color-white);
}
.main__faq-general__inner {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 40px 0 50px;
}
@media screen and (max-width: 768px) {
  .main__faq-general__inner {
    padding: 40px 20px;
  }
}
.main__faq-general__inner__text {
  width: 100%;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .main__faq-general__inner__text {
    margin-top: 0;
  }
}
.main__faq-general__inner__text--title {
  font-size: 26px;
  font-family: "Hiragino Kaku Gothic W7 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .main__faq-general__inner__text--title {
    font-size: 18px;
    margin-bottom: 5px;
  }
}
.main__faq-general__inner__text--title-text {
  margin-top: 15px;
  margin-bottom: 20px;
  font-size: 46px;
  font-family: "Hiragino Kaku Gothic W7 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .main__faq-general__inner__text--title-text {
    margin-top: 3px;
    font-size: clamp(20px, 6.4vw, 24px);
    margin-bottom: 0;
  }
}

.main__faq {
  padding-top: 70px;
  padding-bottom: 116px;
  background-color: #E8E8E8;
}
@media screen and (max-width: 768px) {
  .main__faq {
    padding: 50px 20px 70px;
  }
}
.main__faq__inner {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding-top: 80px;
  padding-bottom: 105px;
  border-radius: 10px;
  background-color: var(--color-white);
}
@media screen and (max-width: 768px) {
  .main__faq__inner {
    padding: 36px 15px;
    padding-bottom: 40px;
    border-radius: 5px;
  }
}
.main__faq__inner__faq-content {
  width: 100%;
  max-width: 980px;
  margin: auto;
}
.main__faq__inner__faq-content__qa-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px 40px;
  width: 100%;
  padding: 20px 0;
  padding-right: 40px;
  padding-left: 33px;
  border-radius: 10px;
  background-color: #E8E8E8;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-title {
    gap: 10px 15px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 0 0 15px;
    border-radius: 0;
    background-color: inherit;
    border-bottom: solid 1px #CCCCCC;
  }
}
.main__faq__inner__faq-content__qa-title .ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 39px;
  height: 39px;
  border-radius: 50%;
  background-color: var(--color-dark-blue);
  color: var(--color-white);
  font-size: 20px;
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-title .ico {
    width: 31px;
    height: 31px;
    font-size: 15px;
  }
}
.main__faq__inner__faq-content__qa-title p {
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
}
@media screen and (min-width: 769px), print {
  .main__faq__inner__faq-content__qa-title p {
    width: calc(100% - 79px);
    font-size: 16px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-title p {
    width: calc(100% - 46px);
    font-size: 15px;
  }
}
.main__faq__inner__faq-content__qa-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  gap: 0 40px;
  width: 100%;
  padding: 40px 40px 68px 33px;
  background-color: var(--color-white);
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents {
    gap: 0 15px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 20px 0 55px;
    font-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents .main__faq__inner__faq-content__qa-contents__inner--accordion.sp-full {
    margin-left: -46px!important;
  }
}
.main__faq__inner__faq-content__qa-contents .ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 39px;
  height: 39px;
  border-radius: 50%;
  background-color: var(--color-red);
  color: var(--color-white);
  font-size: 20px;
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
  line-height: 1;
}
.main__faq__inner__faq-content__qa-contents .ico::before {
  content: "A";
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents .ico {
    width: 31px;
    height: 31px;
    font-size: 15px;
  }
}
.main__faq__inner__faq-content__qa-contents .ico + p {
  width: calc(100% - 79px);
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents .ico + p {
    width: calc(100% - 46px);
    font-size: 15px;
    margin-bottom: 25px;
  }
}
.main__faq__inner__faq-content__qa-contents .ico + .main__faq__inner__faq-content__qa-contents__inner {
  width: calc(100% - 79px);
  margin-left: 0;
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents .ico + .main__faq__inner__faq-content__qa-contents__inner {
    font-size: 15px;
    width: calc(100% - 46px);
    padding-top: 5px;
  }
}
.main__faq__inner__faq-content__qa-contents .ico + p a,
.main__faq__inner__faq-content__qa-contents__inner--text a,
.main__faq__inner__faq-content__qa-contents__inner--list a,
.main__faq__inner__faq-content__qa-contents__inner__c-list a {
  color: var(--color-black);
  text-decoration: underline;
}
@media(hover: hover) {
	.main__faq__inner__faq-content__qa-contents .ico + p a:hover,
  .main__faq__inner__faq-content__qa-contents__inner--text a:hover,
  .main__faq__inner__faq-content__qa-contents__inner--list a:hover,
  .main__faq__inner__faq-content__qa-contents__inner__c-list a:hover {
    text-decoration: none;
  }
}
.main__faq__inner__faq-content__qa-contents__inner {
  width: 100%;
  margin-top: 25px;
  margin-left: 79px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner {
    margin-top: 5px;
    margin-left: 46px;
  }
  .main__faq__inner__faq-content__qa-contents__inner:has(.main__faq__inner__faq-content__qa-contents__inner--table-wrap) {
    width: calc(100% - 45px);
  }
  .sp-full {
    margin-left: 0!important;
  }
  .main__faq__inner__faq-content__qa-contents__inner.sp-full:has(.main__faq__inner__faq-content__qa-contents__inner--table-wrap) {
    width: 100%;
  }
}
.mt0 {
  margin-top: 0!important;
}
.mb0 {
  margin-bottom: 0!important;
}
.mb-s {
  margin-bottom: 10px!important;
}
@media screen and (max-width: 768px) {
  .mb-s {
    margin-bottom: 5px!important;
  }
}
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  top: -0.5em;
  vertical-align: baseline;
}
.main__faq__inner__faq-content__qa-contents__inner--box {
  padding: 20px;
  margin-bottom: 30px;
  background-color: #E8E8E8;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--box {
    padding: 15px;
    margin-bottom: 25px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--box *:last-of-type {
  margin-bottom: 0;
}
.main__faq__inner__faq-content__qa-contents__inner--subtitle {
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--subtitle {
    margin-bottom: 5px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--imgtitle {
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--imgtitle {
    margin-bottom: 15px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--text {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--text {
    margin-bottom: 25px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--list {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--list {
    margin-bottom: 25px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--list-item .main__faq__inner__faq-content__qa-contents__inner__c-list {
  padding-left: 1em;
  margin-bottom: 0;
}
.main__faq__inner__faq-content__qa-contents__inner--list-item {
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 5px;
}
.main__faq__inner__faq-content__qa-contents__inner--list-item::before {
  content: "・";
}
.main__faq__inner__faq-content__qa-contents__inner--list-item--none::before {
  content: "　";
}
.main__faq__inner__faq-content__qa-contents__inner--numlist {
  margin-bottom: 30px;
  list-style-type: decimal;
  padding-left: 1.5em;
}
.main__faq__inner__faq-content__qa-contents__inner--numlist li {
  margin-bottom: 5px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--numlist {
    margin-bottom: 25px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--col02 {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--col02 {
    display: block;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--img {
  margin-bottom: 25px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--img {
    margin-bottom: 15px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--col02__block {
  width: 48%;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--col02__block {
    width: 100%;
  }
}
.main__faq__inner__faq-content__qa-contents__inner__c-list {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner__c-list {
    margin-bottom: 25px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner__c-list > li {
  font-size: 14px;
  letter-spacing: 0;
  padding-left: 1.2em;
  text-indent: -1.2em;
  margin-bottom: 5px;
  line-height: 1.5;
}
.main__faq__inner__faq-content__qa-contents__inner__c-list > li.two_letters {
  padding-left: 1.94em;
  text-indent: -1.94em;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner__c-list > li {
    font-size: 13px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner__c-list > li::before {
  content: attr(data-type);
  padding-right: .2rem;
}
.main__faq__inner__faq-content__qa-contents__inner__c-list > li span {
  text-decoration: underline;
}

.main__faq__inner__faq-content__footer-btn--lineup {
  width: 460px;
  height: 60px;
  margin:0 auto 50px;
  border-radius: 4px;
  border: 1px solid #A0A0A0;
  background-color: var(--color-white);
  transition: .4s ease;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__footer-btn--lineup {
    width: 100%;
    max-width: 295px;
    margin-bottom: 35px;
  }
}
@media(hover: hover) {
	.main__faq__inner__faq-content__footer-btn--lineup:hover {
		opacity: .7
	}
}
.main__faq__inner__faq-content__footer-btn--lineup a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: relative;
}
.main__faq__inner__faq-content__footer-btn--lineup a::after {
  position: absolute;
  top: calc(50% - 8px);
  right: 15px;
  width: 16px;
  height: 16px;
  background-image: url("/customer/common2024/images/icon_arrow_right_r.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
.main__faq__inner__faq-content__footer-btn--lineup a span {
  color: var(--color-black);
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.2;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__footer-btn--lineup a span {
    font-size: 14px;
  }
}

.main__faq__inner__faq-content__footer-btn--faq {
  width: 340px;
  height: 50px;
  margin: auto;
  margin-top: 50px;
  border-radius: 25px;
  background-color: var(--color-dark-blue);
  transition: .4s ease;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__footer-btn--faq {
    width: 100%;
    max-width: 295px;
    margin-top: 35px;
  }
}
@media(hover: hover) {
	.main__faq__inner__faq-content__footer-btn--faq:hover {
		opacity: .7
	}
}
.main__faq__inner__faq-content__footer-btn--faq a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}
.main__faq__inner__faq-content__footer-btn--faq a span {
  color: var(--color-white);
  font-size: 14px;
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__footer-btn--faq a span {
    font-size: 15.5px;
  }
}
.main__faq__inner__faq-content__search-target {
  flex: auto;
}
.main__faq__inner__faq-content__qa-contents__inner + .main__faq__inner__faq-content__qa-contents__inner {
  margin-top: 35px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner + .main__faq__inner__faq-content__qa-contents__inner {
    margin-top: 15px;
  }
}
.main__faq__inner__faq-content__qa-contents__accordion {
  border-bottom: solid 1px #d7d8da;
  margin-bottom: 20px;
}
.main__faq__inner__faq-content__qa-contents__accordion-trigger {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
  padding-bottom: 20px;
  cursor: pointer;
  transition: .4s opacity;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__accordion-trigger {
    gap: 10px;
    align-items: flex-start;
    font-size: 14px;
  }
}
@media(hover: hover) {
  .main__faq__inner__faq-content__qa-contents__accordion-trigger:hover {
    opacity: .7;
  }
}
.main__faq__inner__faq-content__qa-contents__accordion-trigger:has(.main__faq__inner__faq-content__qa-contents__accordion-trigger--icon.is-active) {
  border: none;
  padding-bottom: 0;
  margin-bottom: 20px;
}
.main__faq__inner__faq-content__qa-contents__accordion-trigger--icon {
  display: inline-block;
  position: relative;
  width: 28px;
  height: 28px;
  box-sizing: border-box;
  background-color: #cc0000;
  border: solid 1px #cc0000;
  flex-shrink: 0;
}
.main__faq__inner__faq-content__qa-contents__accordion-trigger--icon.is-active {
  background-color: var(--color-white);
}
.main__faq__inner__faq-content__qa-contents__accordion-trigger--icon::before,
.main__faq__inner__faq-content__qa-contents__accordion-trigger--icon::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%);
  margin: auto 0;
  background-color: var(--color-white);
  width: 10px;
  height: 2px;
  transition: all 0.3s;
}
.main__faq__inner__faq-content__qa-contents__accordion-trigger--icon::after {
  transform: translate(50%) rotate(90deg);
}
.main__faq__inner__faq-content__qa-contents__accordion-trigger--icon.is-active::after {
  background-color: #cc0000;
  transform: translate(50%) rotate(0deg);
}
.main__faq__inner__faq-content__qa-contents__accordion-content {
  overflow: hidden;
}
.main__faq__inner__faq-content__qa-contents__accordion-content.is-active {
  padding-bottom: 25px;
  margin-right: 45px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__accordion-content.is-active {
    margin-right: 0;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--accordion:first-child {
  padding-top: 20px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--accordion:first-child {
    padding-top: 5px;
  }
}
.main__faq__inner__faq-content__qa-contents__inner--accordion {
  padding-top: 35px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__qa-contents__inner--accordion {
    padding-top: 15px;
  }
}
.main__faq__inner__faq-content__survey {
  width: 100%;
  max-width: 800px;
}
.main__faq__inner__faq-content__qa-contents__inner--list .main__faq__inner__faq-content__qa-contents__inner__c-list {
  display: inline-block;
}